Subject: Re: [bug#40009] [core-updates PATCH]: Use per-architecture GCC for libstdc++-boot0

From: Marius Bakke <[email-masked]>
Date: Tue, 10 Mar 2020 20:21:08 +0100

Efraim Flashner <[email-masked]> writes:

> I've tested this on aarch64 and there were no problems. It also
> provides a nice framework for other architectures as they become
> supported.

What is the benefit of this patch?  I'd prefer to keep libstdc++-boot0
identical across architectures for simplicity, unless there is a good
reason to do otherwise (say, porting to a new architecture).

Now we could end up in a situation where someone patches GCC5 on
'master' and accidentally triggers a full rebuild on AArch64.